#ifndef INCLUDED_OOO_VBA_WORD_WDTEXTFORMFIELDTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDTEXTFORMFIELDTYPE_HPP

#include "ooo/vba/word/WdTextFormFieldType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDTEXTFORMFIELDTYPE_HPP
